.modal-header {
    background-color: #0B76C3;
    color: #f8f8f8;
    border-top-left-radius: .4rem;
    border-top-right-radius: .4rem;
    padding: .5rem;
    margin-bottom: 10px;
    font-weight: bold;
    box-sizing: border-box;
    width: calc(100% + 0.5px);
    font-size: 1.2rem;
}

ngb-modal-backdrop.modal-backdrop.fade {
    opacity: 0.5;
}

ngb-modal-window.fade {
    opacity: 1;
    padding-top: 200px;
}

ngb-modal-window .modal-content {
    font-size: 1.3rem;
}

ngb-modal-window h4 {
    font-size: 1.5rem;
    font-weight: bold;
}